<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Febrero, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 19, 15 ff.<sup><a href='#sup504' title='Antes en caja 14, exp. 2.' class='tooltip' name='ret504'>[504]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los naturales del pueblo de Quezalapa piden que sea suelto de la cárcel su alcalde Juan Cortés, a quien acusa Juan Gaspar de haberle llevado su esposa y dormir con ella</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde Juan Benito, los principales Alonso Miguel y Diego Felipe, ante su escribano Juan Pablo, naturales del pueblo de Quezalapa, del barrio de Nuestra Señora de la Asumpción, en náhuatl, dijeron: Ha muchos días que está preso Juan Cortés, alcalde del dicho pueblo y que no saben la causa por lo que hace mucha falta en su pueblo. Pidieron a la Justicia de la Villa de Colima que lo suelte para que acuda a su oficio, porque tiene muchas cosas a que acudir.<br />
                      El teniente de alcalde mayor Pedro de Valdés mandó unir esta petición con los demás autos de la causa de la prisión del alcalde Cortés.<br />
                      El mismo día también se presentaba una denuncia formal contra el detenido. En efecto, Juan Gaspar, indio natural de Quezalapa, se querellaba criminalmente contra su alcalde, porque en su pueblo, doce días antes, andaba el alcalde Juan Cortés borracho, sin vara, y este querellante fue a casa de Bartolomé Simón, indio, su suegro, padre de Francisca Magdalena, mujer deste querellante, a que le diese a la dicha su mujer, porque había días que se la tenía en su poder sin querérsela dar. Y por ello pasaba mucho detrimento y trabajo por no tener a la dicha su mujer en su compañía. Y habiéndosela pedido, riñó con este declarante el dicho su suegro y le dio con una piedra en el rostro, en el principio de las narices, cuya herida exhibió abierta de que yo el escribano doy fe. Y habiendo estado herido y desta suerte, el dicho alcalde llegó y prendió a este querellante, y le puso en la cárcel en el cepo ambos pies, tres días, con un alguacil que le guardaba. Y allí le dijo al dicho alcalde, diciéndole que le soltase por amor de Dios. Le dijo [el alcalde] que qué pensaba, que si tanto le hacía, tomaría un cuchillo y le mataría, con el que comía y bebía. Juan Gaspar continuó diciendo: Y de noche, se fue el dicho alcalde a casa del dicho su suegro y le pidió a la mujer deste querellante y se la llevó a su casa en donde durmió con ella, prometiéndole tres pesos, y le dio solo cuatro reales. Añade que él pudo salirse de la cárcel y los vio juntos, y los vido en secreto en un aposento, a ella y al dicho alcalde. Y después, la dicha su mujer deste querellante se lo confesó, y cómo le había prometido los dichos tres pesos y no le había dado más de los dichos cuatro reales, que le había dado a su mujer. Y de ello le pidió perdón. Y este querellante le preguntó si le había hecho fuerza, y ella le dijo que sí, que la madre de la susodicha se lo había mandado y por esta fuerza había acudido a lo que el dicho alcalde le había mandado. Y este querellante se volvió a la dicha cárcel y, después, el dicho alcalde le llevó los dichos cuatro reales de costas. Y de ahí a poco tiempo, este querellante aporreó a la dicha su mujer, por la traición que le había hecho, y el dicho alcalde le volvió a prender, hasta que el Guardián de su Doctrina le sacó de la cárcel, porque vio no tener culpa. Y pidió sea castigado y se le quite la vara porque, so color que la tiene, ha hecho lo susodicho. Juan Gaspar firmó de su nombre y también firmó Antonio de Monroy, su intérprete.<br />
                      Para la información correspondiente, el 1° de marzo, Juan Gaspar presentó sus testigos.<br />
                      Ante todo, declaró su esposa, que dijo llamarse María Magdalena, que por su aspecto parece tener más de 24 años. Cuenta que ella estaba en casa de Bartolomé Simón y de María, sus padres, porque su esposo la trataba muy mal cuando se emborrachaba; y estando doce días atrás, en casa de sus padres, llegó Juan Gaspar borracho, y la quería llevar a su casa, y por ello la comenzó a aporrear, saliendo en su defensa su padre, quien con una piedra golpeó en la nariz a su yerno, de cuya herida le rompió cuero, carne y le sacó mucha sangre. En eso sigue narrando la testigo llegó Juan Cortés, alcalde ordinario del pueblo de Quezalapa, y prendió a su marido poniéndolo en la cárcel. Aquella misma noche, el alcalde Cortés volvió a casa del dicho Bartolomé Simón, padre desta testigo y allí le dijo a esta testigo que se fuese con él, que él la quería favorecer, y no quería que la maltratase el dicho su marido. Y la dicha María, india, su madre desta testigo, le dijo que fuese con él y llevase sus muchachos consigo, y el dicho alcalde no quiso llevarse a los dichos muchachos, sino que fuese sola. Y el padre desta testigo no estaba en casa porque el otro alcalde ordinario del dicho pueblo, de dos que en él hay, le tenía preso en otra parte. Y ansí esta testigo, por lo que el dicho alcalde ordinario le mandaba, se fue con él, siendo muy tarde y de noche, como ha dicho, y la llevó a su casa del dicho alcalde. Y estando su mujer en la cocina de la dicha casa, metió a esta testigo en un aposentillo della, y allí la forzó, y le rogó que le diese su cuerpo. Y esta testigo no quería, diciéndole que mirase que era alcalde y que no era su oficio hacer aquella fuerza, porque ella era casada y temía no la matase su marido. Y con todo esto, el dicho alcalde le prometió tres pesos y le dijo que para qué quería dineros, y allí le metió en la mano cuatro reales. Y le forzó, como ha dicho, a que acudiese a su voluntad. Y ansí tuvo con esta testigo acceso carnal, cuatro veces. Y habiendo acabado, esta testigo se fue de allí a casa del dicho su padre, y le dijo a la dicha su madre cómo el dicho alcalde le había hecho fuerza, y dádole cuatro reales en lugar de los tres pesos prometidos. Y la dicha su madre tomó los dichos cuatro reales y le dijo que callase y no lo supiese el dicho su marido, porque la maltrataría. Y después desto, en otro día siguiente, estando fuera de la dicha cárcel el dicho su marido, le dijo a esta testigo que bien había visto la noche antes todo lo que había pasado con el alcalde, porque él lo había estado escuchando y que ella se lo pagaría. Y por lo que le dijo su esposo, comprendió ella que realmente él había presenciado lo sucedido; por eso, le rogó por amor de Dios la perdonase, que ella creía haber pecado, y que no fue de su voluntad sino forzada del dicho alcalde, quien la había amenazado con maltratos para ella y su marido. Entonces, ansí dicho, su marido la perdonó. Y que de ahí a seis días, viniendo desde el dicho pueblo de Quezalapa al de San Francisco a oír misa, el dicho Gaspar, indio, metió a esta testigo en un monte y, allí, le dijo que le había de pagar lo que le había hecho, y la colgó de un árbol, habiéndola desnudado en cueros, y con unas riendas la azotó, y la descalabró con una piedra en la cabeza. Y habiendo acabado, le dijo que por el dicho alcalde, la había azotado y descalabrado; y que, agora, le perdonase a él, porque él le perdonaba a ella. Y de allí la volvió al dicho pueblo a casa del otro alcalde ordinario. Este alcalde, llamado Benito, como la vio herida y corriendo sangre, supo el negocio y prendió al dicho su marido y lo puso en la cárcel y de allí lo sacó el Padre Guardián de su Doctrina.<br />
                      Pedro de Valdés ordenó luego al alcaide que tuviera presos y buen recaudo al alcalde Juan Cortés, a Bartolomé Simón y a su mujer, María.<br />
                      Juan Gaspar presentó también por testigo a Juan Esteban, indio alguacil del pueblo de Quezalapa, de unos 24 años de edad. Dijo que dos semanas atrás vio a Juan Gaspar aporrear a su esposa en casa de Bartolomé Simón, su suegro, y que éste le golpeó en la nariz, haciéndole una herida, que le rompió cuero y carne, y le salió mucha sangre. Y por esta pendencia el dicho Juan Cortés, alcalde ordinario, le prendió al dicho Juan Gaspar y le llevó a la cárcel, adonde le puso en el cepo y [a] este testigo como alguacil por su guarda y le estuvo guardando de fuera de la dicha cárcel, y el dicho Gaspar en el dicho cepo puesto, que cree que no se salió de él hasta que lo sacaron de la dicha cárcel. Y que, estando allí, vino a ella el dicho alcalde [tachado: con un cuchillo en la mano] y tuvo ciertas palabras con el dicho Gaspar, que estaba preso. Y le dijo que si tanto le hacía, que con un cuchillo le mataría y que le echaría del pueblo. Y a este testigo le mandó le guardase bien porque si no le guardaba bien, a entrambos los ahorcaría y los castigaría con rigor.<br />
                      Aparece incluida una petición en náhuatl de Juan Gaspar, que tradujo Juan Ruiz de Haro por mandamiento de Pedro de Valdés, teniente de alcalde mayor, en la que dice que los cargos que los indios de Quezalapa le imputan, son falsos y no merecen crédito porque lo hacen de enemistad que tienen con él y por querelle mal. Y que ya, por la dicha causa, fray Luis de Casaverde,<sup><a href='#sup503' title='Única referencia localizada hasta el momento sobre este fraile del convento de Almoloyan.' class='tooltip' name='ret503'>[503]</a></sup> guardián que fue del convento de San Francisco, los había fecho amigos y se habían perdonado. Dice también que libremente se le ha de entregar su mujer, para que él, como hombre libre, pueda irse a vivir donde quesiere.<br />
                      El 3 de marzo, Pedro de Valdés nombró a Juan Ruiz de Haro como defensor del alcalde Juan Cortés, de Bartolomé Simón y de su esposa María. Luego, hizo a éste jurar su oficio y tomó la confesión al alcalde Cortés.<br />
                      Éste dijo llamarse Juan y es alcalde ordinario del pueblo de Quezalapa, y es casado en el dicho pueblo, y vive en el barrio de la Trinidad, y no sabe su edad. Parece por su aspecto de más de treinta y cinco años. Sobre los incidentes ocurridos quince días atrás, comentó que ese día este confesante y el otro alcalde su compañero, del dicho pueblo de Quezalapa, llegaron a casa de Bartolomé Ximón, y hallaron en pleitos a Ximón y Gaspar, su yerno. Este confesante, entonces, tomó preso a Gaspar para le llevar a la cárcel y, teniéndole preso, el dicho Bartolomé Ximón arremetió con el dicho Gaspar y le dio con una piedra en el nacimiento de las narices, de que le hizo una herida y le salió mucha sangre. Y luego, los llevaron ambos a dos a la cárcel. Y estando allí presos, otro día, conforme la costumbre del dicho pueblo, los hicieron amigos.<br />
                      Fue interrogado también sobre los hechos relacionados con la esposa de Juan Gaspar y negó los sucesos que aquella narró. Acerca de que Juan Gaspar aporreó a su esposa por culpa de este confesante, respondió que es verdad, porque así se lo ha dicho Juan Pérez, sobre decir el dicho Juan Gaspar que este confesante sacó a la dicha su mujer de su casa y llevádola a la cabaña.<br />
                      A continuación, fue interrogado el suegro de Juan Gaspar. Dijo llamarse Bartolomé Ximón, natural de Quezalapa, de oficio tributario y, por su aspecto, mayor de 40 años. Dice que tenía a su hija María Magdalena en su casa, y que llegó su yerno Juan Gaspar a verla, y no para llevarla, sino para aporrearla, y este confesante la defendió que no la aporrease, que estaba mala. Reconoce como cierto que teniendo a su yerno ya preso por el alcalde, le atacó e hirió con una piedra.<br />
                      Catalina María, esposa de Bartolomé Simón, fue llamada a declarar. Parece de más de sesenta años. Con relación a su participación en los sucesos habidos entre el alcalde Cortés y su hija María Magdalena, negó todo.<br />
                      El 5 de marzo, Juan Gaspar, indio ladino en castilla, digo que yo [me] querellé de Juan Cortés, alcalde del pueblo de Quezalapa, y de Bartolomé y de María Catalina, sobre lo contenido en mi querella. E yo me he hecho amigo y conformado con el dicho Juan Cortés, alcalde, y de los demás. Y me aparto de la querella que contra ellos tengo dada. E pido me tenga V.m. por apartado della. Y juro a Dios y a esta Cruz que este apartamiento no lo hago de temor, que no me será hecha justicia, sino [por amor de] Dios e por ruego de personas honradas que en la causa han entendido.<br />
                      El teniente de alcalde lo tuvo por apartado, y tomó en sí la causa de oficio.<br />
                      Al día siguiente, Ruiz de Haro, defensor de los acusados, pedía que como lo manda Su Majestad, se juzgue el caso sumariamente y se dicte sentencia definitiva con misericordias. Añadía: A V.m. pido y suplico, haya por concluso el dicho pleito e causa según que pedido tengo, atento a ser indios y pobres y padecen fuera de su pueblo y natural.<br />
                      El 8 de marzo, Pedro de Valdés dictó sentencia siendo testigos de ella Antonio de Monroy y Juan de Espinosa, vecinos de la Villa.<br />
                      Debo condenar y condeno al dicho Juan Cortés, indio, alcalde ordinario al presente en nombre de su Majestad, [y] le suspendo de el oficio de alcalde ordinario por el tiempo que el ilustrísimo señor Visorrey desta Nueva España fuere servido, a quien en lo que a esto toca, remito esta causa; y a el susodicho y a Bartolomé Simón los condeno en dos pesos de oro común, aplicados para la Cámara Real de Su Majestad y gastos de justicia, igualmente; y en cuatro meses de destierro del dicho pueblo de Quezalapa, los dos precisos y los dos voluntarios [...], y a los susodichos y a la dicha Catalina María, condeno a las costas deste proceso justa e derechamente fechas, y cuya tasación en mí reverso. Y mando al dicho Juan Cortés, alcalde ordinario, no se vuelva a juntar debajo de techado ni en parte sospechosa con María Magdalena, india, mujer del dicho Juan Gaspar, so pena de veinte pesos de oro común, aplicados por tercias partes a la Cámara Real, a el Juez y denunciador igualmente, y en un año de destierro del dicho pueblo.<br />
                      El mismo día, Juan Benito, alcalde del pueblo de Quezalapa, pagó las costas del proceso.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret503' name='sup503'>(503)</a> Única referencia localizada hasta el momento sobre este fraile del convento de Almoloyan. </div>
                <div> <a href='#ret504' name='sup504'>(504)</a> Antes en caja 14, exp. 2. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp19/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja14/exp19/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>